## libtest-randomresult-perl 0.001

=== debian/changelog ===
libtest-randomresult-perl (0.001-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Nov 2019 17:48:10 +0100

libtest-randomresult-perl (0.001-1) unstable; urgency=low

  * Initial release (closes: #944057).

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2019 15:21:35 +0100
