=== debian/control ===
Source: libtest-randomresult-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-randomresult-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-randomresult-perl.git
Homepage: https://metacpan.org/release/Test-RandomResult

Package: libtest-randomresult-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-simple-perl
Description: module to test that results of a running code look random
 Test::RandomResult is a test module that checks that the results of some code
 look random.
 .
 Currently it does not check the distribution of the random results.
