=== debian/watch ===
version=4
https://metacpan.org/release/Test-RandomResult   .*/Test-RandomResult-v?@ANY_VERSION@@ARCHIVE_EXT@$
